CREATE TABLE grc_acn_user_display_name (
    USER_GUID                VARCHAR2(256) ,
    USERNAME                 VARCHAR2(400)     NOT NULL,
    DISPLAY_NAME             VARCHAR2(1200)    NOT NULL,
    PERSON_ID                NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    USER_GUID                VARCHAR2(256) ,
    USERNAME                 VARCHAR2(400)     NOT NULL,
    DISPLAY_NAME             VARCHAR2(1200)    NOT NULL,
    PERSON_ID                NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_grc_acn_user_display_name PRIMARY KEY (USER_GUID, USER_GUID)
);
